Security Update – IBM Elastic Storager Server

Home/Security Update, Tips/Security Update – IBM Elastic Storager Server

Security Update – IBM Elastic Storager Server

A vulnerability has been identified in IBM Elastic Storager Server where an attacker can cause a denial of service (CVE-2020-4383)

Summary

A security vulnerability has been identified in all levels of IBM Elastic Storage Server that could allow an attacker to cause a denial of service. A fix for this vulnerability is available.

Vulnerability Details

CVEID:   CVE-2020-4383

DESCRIPTION:   IBM Spectrum Scale for IBM Elastic Storage Server could allow an authenticated user to cause a denial of service during deployment while configuring some of the network services.

CVSS Base score: 5.3

CVSS Temporal Score: See: https://exchange.xforce.ibmcloud.com/vulnerabilities/179165 for the current score.

CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H)

Affected Products and Versions – The Elastic Storage Server 5.3.0 thru 5.3.6

By | 2020-08-27T14:26:40+00:00 August 27th, 2020|Security Update, Tips|

About the Author:

FirstHackersNews- Identifies Security

Leave A Comment